--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1751650741.61055'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1751650081.26829'
    into_interval: 1d
    time: '1751650081.36333'
  minmax: 
    max: '1751650741.5219'
    min: '1751633558.01978'
    mtime: '1751650682'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1751650741.5219'
    path: 02STAMP
    type: new
  - 
    epoch: '1751649481.74599'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1751649481.71716'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1751649481.36727'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1751648341.73767'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1751648341.72867'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1751648341.66819'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1751648341.58331'
    path: 00whois.xml
    type: new
  - 
    epoch: '1751648341.57371'
    path: 00whois.html
    type: new
  - 
    epoch: '1751647964.57455'
    path: id/Z/ZH/ZHMYLOVE/CHECKSUMS
    type: new
  - 
    epoch: '1751647964.14909'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1751647962.22971'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1751647960.36983'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1751647960.17437'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1751647958.41648'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1751647958.17441'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1751647956.0739'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1751647954.02159'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1751647952.70557'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1751647952.42495'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1751647948.66755'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1751647942.64708'
    path: id/E/EX/EXTISM/CHECKSUMS
    type: new
  - 
    epoch: '1751647940.77362'
    path: id/C/CY/CYFUNG/CHECKSUMS
    type: new
  - 
    epoch: '1751647940.14089'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1751647939.60817'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1751647938.86323'
    path: id/B/BL/BLUHM/CHECKSUMS
    type: new
  - 
    epoch: '1751647938.63201'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1751646733.71823'
    path: id/Z/ZH/ZHMYLOVE/X11-XCB-0.24.meta
    type: new
  - 
    epoch: '1751646733.71681'
    path: id/Z/ZH/ZHMYLOVE/X11-XCB-0.24.readme
    type: new
  - 
    epoch: '1751646733.69241'
    path: id/Z/ZH/ZHMYLOVE/X11-XCB-0.24.tar.gz
    type: new
  - 
    epoch: '1751646733.68051'
    path: id/C/CY/CYFUNG/Math-Permutation-0.021.meta
    type: new
  - 
    epoch: '1751646733.67907'
    path: id/C/CY/CYFUNG/Math-Permutation-0.021.readme
    type: new
  - 
    epoch: '1751646733.66503'
    path: id/C/CY/CYFUNG/Math-Permutation-0.021.tar.gz
    type: new
  - 
    epoch: '1751644699.90776'
    path: id/C/CY/CYFUNG/Math-Permutation-0.0201.meta
    type: new
  - 
    epoch: '1751644699.9062'
    path: id/C/CY/CYFUNG/Math-Permutation-0.0201.readme
    type: new
  - 
    epoch: '1751644699.89165'
    path: id/C/CY/CYFUNG/Math-Permutation-0.0201.tar.gz
    type: new
  - 
    epoch: '1751644345.53237'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1751644342.65446'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1751641584.2646'
    path: id/N/NH/NHORNE/Geo-Location-Point-0.14.meta
    type: new
  - 
    epoch: '1751641584.26299'
    path: id/N/NH/NHORNE/Geo-Location-Point-0.14.readme
    type: new
  - 
    epoch: '1751641584.2476'
    path: id/N/NH/NHORNE/Geo-Location-Point-0.14.tar.gz
    type: new
  - 
    epoch: '1751640745.82071'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1751640743.42943'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1751639475.88775'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.04.meta
    type: new
  - 
    epoch: '1751639475.8863'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.04.readme
    type: new
  - 
    epoch: '1751639475.87188'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.04.tar.gz
    type: new
  - 
    epoch: '1751639115.42704'
    path: id/R/RW/RWF/CHECKSUMS
    type: new
  - 
    epoch: '1751637056.56597'
    path: id/N/NL/NLNETLABS/Net-DNS-1.51.meta
    type: new
  - 
    epoch: '1751637056.56457'
    path: id/N/NL/NLNETLABS/Net-DNS-1.51.readme
    type: new
  - 
    epoch: '1751637056.53581'
    path: id/N/NL/NLNETLABS/Net-DNS-1.51.tar.gz
    type: new
  - 
    epoch: '1751633562.10097'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1751633558.01978'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
